package com.tarena.oss.rights.pojo;

public class RightsCondDTO {
	private String modulename;
	private String operationname;
	public String getModulename() {
		return modulename;
	}
	public void setModulename(String modulename) {
		this.modulename = modulename;
	}
	public String getOperationname() {
		return operationname;
	}
	public void setOperationname(String operationname) {
		this.operationname = operationname;
	}
	
}
